=== debian/control ===
Source: jolicloud-webapp-amazonwindowshop
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-amazonwindowshop
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.windowshop.com/?tag=wschrome-20
Description: Jolicloud web application for Amazon Windowshop 
 The Amazon Windowshop  web site running in a simple Jolicloud window.
